Summary:	xlsclients application to list client applications running on a display
Summary(pl.UTF-8):	Aplikacja xlsclients do wypisywania aplikacji klienckich działających na ekranie
Name:		xorg-app-xlsclients
Version:	1.1.3
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xlsclients-%{version}.tar.bz2
# Source0-md5:	9fbf6b174a5138a61738a42e707ad8f5
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	libxcb-devel >= 1.6
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-util-util-macros >= 1.8
Requires:	libxcb >= 1.6
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xlsclients application is a utility for listing information about the
client applications running on a X11 server.

%description -l pl.UTF-8
Aplikacja xlsclients to narzędzie do wypisywania informacji o
aplikacjach klienckich uruchomionych na serwerze X11.

%prep
%setup -q -n xlsclients-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xlsclients
%{_mandir}/man1/xlsclients.1*
%changelog
* Wed Sep 11 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xlsclients.git;a=log;h=master

* Wed Sep 11 2013 Jakub Bogusz <qboosh@pld-linux.org> 7059691
- fixed build without xman suffix

* Wed Sep 11 2013 Jakub Bogusz <qboosh@pld-linux.org> e7f7efd
- updated to 1.1.3

* Tue May 03 2011 Jakub Bogusz <qboosh@pld-linux.org> 89ae25e
- updated to 1.1.2

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> bd890dc
- dropped pre-cvs changelog

* Fri Sep 24 2010 Jakub Bogusz <qboosh@pld-linux.org> 2bbd4c6
- updated to 1.1.1

* Sun Jun 13 2010 Jakub Bogusz <qboosh@pld-linux.org> c7f2a38
- updated to 1.1.0 (xcb based now)

* Mon Oct 19 2009 Jakub Bogusz <qboosh@pld-linux.org> 39d884e
- updated to 1.0.2
- real descriptions

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 4e077ea
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 439c912
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> dcc3a57
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 6d2b825
- use individual dir, more verbose files, release 1

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> 20e3fda
- 1.0.1 (X11R7.0 release)

* Tue Dec 13 2005 Jakub Bogusz <qboosh@pld-linux.org> 871ef5a
- 0.99.2 (X11R7.0-RC3)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> a96bddb
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 565a948
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 446943f
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 0fdf4fb
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 981eea2
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 9cbbd65
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 1846989
- modular xorg specs

